{
  "id": 4980474,
  "name": "George A. Kawkes, Administrator of Estate of Peter Zapantis, Deceased, Appellant, v. Richter's Food Products, Inc. and Joseph Wekony, Appellees",
  "name_abbreviation": "Kawkes v. Richter's Food Products, Inc.",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,540",
  "first_page": "134",
  "last_page": "134",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 134"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 407,
    "ocr_confidence": 0.476,
    "sha256": "9ebaaf9cda60632d3dca752a10f8c77c50c07680755564f5684a4b054dc1d1dd",
    "simhash": "1:bcf4b2503e09372f",
    "word_count": 61
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George A. Kawkes, Administrator of Estate of Peter Zapantis, Deceased, Appellant, v. Richter\u2019s Food Products, Inc. and Joseph Wekony, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke. Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Burke. Burke."
      }
    ],
    "attorneys": [
      "Ritsos & Ritsos, Zack T. Ritsos and Nicholas T. Ritsos, for appellant;",
      "Hinshaw So Culbertson, for appellees; Oswell G. Treadway, of counsel."
    ],
    "corrections": "",
    "head_matter": "George A. Kawkes, Administrator of Estate of Peter Zapantis, Deceased, Appellant, v. Richter\u2019s Food Products, Inc. and Joseph Wekony, Appellees.\nGen. No. 42,540.\nopinion filed June 30, 1943.\nRitsos & Ritsos, Zack T. Ritsos and Nicholas T. Ritsos, for appellant;\nHinshaw So Culbertson, for appellees; Oswell G. Treadway, of counsel."
  },
  "file_name": "0134-01",
  "first_page_order": 172,
  "last_page_order": 172
}
